#!/bin/sh
# LessTif version of xmkmf.
# $Id: mxmkmf.in,v 1.2 1997/02/18 07:07:46 u27113 Exp $
#
# Make sure to read the LessTif configuration first, to pick up
# that version of Imake.tmpl
#
imake -DUseInstalled -I@prefix@/lib/config -I@x_lib_path@/X11/config
